[SciPy-User] Audiolab on Py2.6

Christopher Brown c-b@asu....
Tue Oct 27 12:28:56 CDT 2009

On 10/26/2009 11:04 AM, Christopher Brown wrote:
> Thanks for the suggestion. However, audiolab didn't need it installed on
> Python 2.5. I also see the file _sndfile.dll in the audiolab folder,
> which I assume contains the sndfile code (it is ~3.5mb).
> I installed it anyway, and I copied the dll into the audiolab folder,
> but the error persists. Any other suggestions?
Can anyone confirm that they got audiolab working with Python  2.6? I've 
tried several machines and get the same error on all of them.

More information about the SciPy-User mailing list